Welcome to Our Community

Wanting to join the rest of our members? Feel free to sign up today.

Wads

Discussion in 'Nintendo Wii Chat' started by jonezy_79, Mar 8, 2009.

Thread Status:
Not open for further replies.
  1. jonezy_79

    jonezy_79 Totally Awesome Member

    Joined:
    Jan 3, 2007
    Messages:
    7
    Likes Received:
    0
    Location:
    Alberta
    Wii Friend Code: 5454-2186-1051-1711
    5454-2186-1051-1711
    i tried to downgrade my wii to 3.2 to play WADS, it worked. but i found out i could have done it with 3.4 and, i cant play newer games like guitar hero now. i have installed ciso is it safe to upgrade to 3.4? i also get an error message when i try to install the wads, can anyone help with this too?
     
  2. rukus

    rukus WiiChat Member

    Joined:
    May 8, 2007
    Messages:
    928
    Likes Received:
    4
    do the update. you'll be fine.
     
  3. jonezy_79

    jonezy_79 Totally Awesome Member

    Joined:
    Jan 3, 2007
    Messages:
    7
    Likes Received:
    0
    Location:
    Alberta
    Wii Friend Code: 5454-2186-1051-1711
    5454-2186-1051-1711
    i hope your right
     
Thread Status:
Not open for further replies.

Share This Page

Search tags for this page

nintendo wads forum